Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 12:44:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C ahlam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ahlam Bot:  Hi Ahlam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6326810982 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500963478            04:35 PM, 07th Jul                   Hamza                   Hi Ahlam,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           04:36 PM, 07th Jul                     ahlam                    can i collect my order now?           04:37 PM, 07th Jul                   Hamza                   We see that you have placed your order on Jul 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:37 PM, 07th Jul                   Hamza                   Is there anything else I can help you?            04:38 PM, 07th Jul                     ahlam                    no 1- 2 days           04:38 PM, 07th Jul                     ahlam                    not delivery           04:38 PM, 07th Jul                     ahlam                    collect           04:38 PM, 07th Jul                     ahlam                    hello!!           04:39 PM, 07th Jul                   Hamza                   We sincerely apologize for any inconvenience caused,And as per the policy click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days.           04:39 PM, 07th Jul                     ahlam                    oh           04:39 PM, 07th Jul                   Hamza                   Is there anything else I can help you?            04:42 PM, 07th Jul                     ahlam                    no           04:43 PM, 07th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2825587